using System;
using NinjaTrader.Cbi;

internal sealed class Delegate200 : MulticastDelegate
{
	public extern Account Invoke(object object_0);

	public static Account smethod_0(object object_0, Delegate200 delegate200_1)
	{
		return delegate200_1(object_0);
	}

	public extern Delegate200(object object_0, IntPtr intptr_0);

	static Delegate200()
	{
		Class10.smethod_13(typeof(Delegate200).TypeHandle);
	}

	internal static Delegate200 delegate200_0;
}
